Subject: restricting access to directories

From: [email-masked] (Kevin at Paranoia)
Date: Thu, 02 Feb 1995 10:29:26 -0600 (CST)

Is there a way to completely restrict the wu-ftpd from allowing users to 
get to certain directories?  (or better yet, only allow users to get into 
one certain tree on the server, like /home, even though the permissions 
would allow them to go elsewhere?)

thanks,
kevin
-- 
  [email-masked]  |    "Ask me no questions, I'll tell you no lies."
 (System Administrator) | Paranoia offers low cost accounts to those in need.
 Finger for PGP 2.3 Key |  <a href="http://www.paranoia.com/">The Server</a>

---

From: [email-masked]
Date: Thu, 02 Feb 1995 14:56:56 -0800 (PST)

guestgroup might be a way to get where you want to go, as it chroot()'s the user
into a subtree somewhere of your making.

Michael